Subject: Re: [EDUC] Cartable ... ( was Re: Le ministère fixe les critères pour les tablette aux collèges)
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Fri, 27 Mar 2015 12:17:26 +0100
List-Id: <educ.april.org>

Bonjour,

Cela pourrait aussi se régler par les manuels numériques. A condition
bien sûr que les éditeurs jouent le jeu.

A ce jeu là, 2 éditeurs sortent du lot : Sésamaths et Lelivrescolaire.fr.

Pour ne parler que du Livrescolaire.fr, le manuel reprend mot pour mot
le site internet qui est en accès gratuit pour tous ! On peut donc
laisser le manuel au collège : http://lelivrescolaire.fr/ (licence CC
en By-Sa)

Mais on voit bien que l'approche n'est pas du tout la même côté
éditeur historique (dongle, drm, logiciel adobe, clé usb...)

Cédric

Le 27 mars 2015 11:43, Laurent COOPER <[email-masked]> a écrit :
>
>
> Le 27/03/2015 11:36, Marie-Odile Morandi a écrit :
>> Non non, pas de roulettes pour des ados
>> La colonne vertébrale est tordue et bonjour dans les escaliers.
> Non
> La colonne n'est pas tordu à partir du moment où le bidule est construit
> avec une hampe suffisament grande. Si les conférenciers et les
> consultants autour du monde utilisent tous ça, c'est que c'est bien
> pensé. Ils ne cèdent en général pas trop aux phénomène de mode
>
> Quand aux escaliers, on porte son sac dans les escaliers, comme
> n'importe quel sac, et comme ça n'est que quelques moments dans la
> journée, ça se fait quand même. Par ce que le sac sans roulette, on le
> porte aussi dans les escaliers, de toute façon. Donc c'est un argument
> pas vraiment recevable.
>
> Quand je vois les gamins avec des EastPack qui sont tout sauf des sac à
> dos pour porter un truc, sans aucun rangement, sans appui lombaire ...
> mais qui sont à la mode et que les parents payent parfois pratiquement
> 80 euros ...
>
> Bref, on s'écarte un peu du sujet de la liste
>
> Cordialement
>
> Laurent
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>
>

-- 
Les formats ouverts dans l'école, c'est maintenant !
Signez et diffusez : http://formatsouverts.education/
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ